<div class="input-group">
	<input ng-model="busca" class="form-control" placeholder="Busca..."> 
	<span class="input-group-btn">
		<button ng-click="buscar()" 
				class="btn btn-default" 
				type="button">
			Buscar
		</button>
	</span>
</div>
<hr/>
<div class="list-group">
  <a href="#/noticias/{{noticia.id}}" class="list-group-item" ng-repeat="noticia in noticias">
  	<h4>{{noticia.titulo}}</h4>
  	<small>{{noticia.texto}}</small>
  </a>
</div>

<div class="alert alert-warning" role="alert" ng-show="noticias.length==0">
  <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
  Nenhuma notícia encontrada!
</div>
<a href="#noticias/new" class="btn btn-default">Nova</a>  
